version=4
# upstream changed from 1.000x versions to 1.00x
# we also prepare to handle 1.0x and 1.x
opts="uversionmangle=s/\.(\d\d\d)$/.${1}0/;s/\.(\d\d)$/.${1}00/;s/\.(\d)$/.${1}000/" \
https://metacpan.org/release/POE \
	.*/POE-v?@ANY_VERSION@@ARCHIVE_EXT@$
